View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001029Ecere SDKcompilerpublic2013-10-18 21:062014-02-03 23:33
Reporterjerome 
Assigned Tojerome 
PriorityimmediateSeveritycrashReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.44.09 
Target Version0.44.10 64Fixed in Version0.44.10 64 
Summary0001029: Crash in Acovel with latest compiler
DescriptionCrash on serializing Acovel WordTree (Null (IdList) class instance)
TagsNo tags attached.
Attached Files

- Relationships
related to 0000839closedjerome Make OpenRider use OnSerialize/OnUnserialize 
related to 0000840closedjerome Chaining Instance::OnSerialize/OnUnserialize does not work (Tested with Container within Containers) 

-  Notes
(0001136)
jerome (administrator)
2013-10-19 05:51

Fixed by:
https://github.com/ecere/ecere-sdk/commit/017547a8aaada019e1a49d7fee317554fe25081d [^]

- Issue History
Date Modified Username Field Change
2013-10-18 21:06 jerome New Issue
2013-10-18 21:06 jerome Status new => assigned
2013-10-18 21:06 jerome Assigned To => jerome
2013-10-18 21:06 jerome Relationship added related to 0000839
2013-10-18 21:07 jerome Relationship added related to 0000840
2013-10-19 05:51 jerome Status assigned => resolved
2013-10-19 05:51 jerome Fixed in Version => 0.44.10 64
2013-10-19 05:51 jerome Resolution open => fixed
2013-10-19 05:51 jerome Note Added: 0001136
2014-02-03 23:33 jerome Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker